ITEM.Name = "Milk Carton";
ITEM.Class = "carton";
ITEM.Description = "Drink some cow breast milk!";
ITEM.Model = "models/props_junk/Garbage_milkcarton002a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 4;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() + 8, 0, 100))
ply:SetNWFloat("sprint", math.Clamp(
ply:GetNWFloat("sprint") + 200, 0, 200 ) );
self:Remove();
end